AOZ Studio Beta - Bug #817

Some commands in direct mode do not leave me at the direct mode command prompt.
09/06/2021 08:03 PM - Brian Flanagan

Status: Closed Start date: 09/06/2021
Priority: High Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0 (B10) u16

Affected version: 1.0.0 (B10) u16

Description

In Direct Mode, this works:

Print "hello."

The result is:

Aoz>Print "hello."

hello.

Aoz>

Leaving the user at the Aoz> direct mode prompt.

This, on the other hand works, but no prompt is returned:
Draw 100,100 To 300,200

The result is:

Aoz>Draw 100,100 To 300,200

When the Enter key is pressed, the line is drawn, however, the Aoz prompt is never returned.

History

#1 - 09/07/2021 05:52 AM - Francois Lionet

- Status changed from New to Resolved

Fixed.

#2 - 09/08/2021 11:09 AM - Brian Flanagan
- Status changed from Resolved to Closed

- Target version changed from none to 1.0.0 (B10) u16

Re-tested in 1.0.0 (B10) u16 (9/7)
Working! :-)
